import {createMagazineInterviewPage} from "./MagazineInterviewPage";

export default {
  title: 'Pages/Magazine Interview Page',
  parameters: {
    layout: 'fullscreen',
  },
}

const Template = ({...args}) => {
  return createMagazineInterviewPage({...args});
};

export const MagazineInterviewPage = Template.bind({});
MagazineInterviewPage.args = {};